Bug 752661 - (F18Blocker, F18FinalBlocker) Fedora 18 Blocker
Fedora 18 Blocker
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
18
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 824033 830434 830436 832510 834494 844249 844592 846908 847514 848764 849112 852808 853404 853508 853636 853798 854504 854505 854507 854856 856090 856194 858175 858628 858801 859069 859867 ana-newui-bootloader 860525 862233 862236 862238 862798 862828 863009 863588 863676 865776 866101 866441 866481 866895 866958 867367 867770 867960 868509 868519 868558 869106 869185 869264 869584 869839 869978 870325 870569 870586 870753 872088 872739 872786 872886 873144 873224 873817 874486 874562 875477 875484 875846 875944 876218 876223 876547 876716 876789 876897 877658 877923 879030 879046 879142 879187 879610 879612 880263 880271 880761 882212 882722 882947 883075 883191 883308 883699 884660 884896 885004 885133 885240 885279 885284 885378 885641 885912 886319 887201 887236 887357 887363 887784 888026 888089 888560 889044 889101 889330 889352 889470 889562 889570 889622 889699 890577 891443 891755 891759 891881 892097 892472 892494 892621 893284 893286 893858
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-09 23:08 EST by Adam Williamson
Modified: 2014-03-16 23:29 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-16 05:19:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2011-11-09 23:08:27 EST
Fedora 18 blocker bug, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 18 release, mark it as blocking this bug. It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . To propose a bug as 'nice-to-have' for the release - allowing a fix to go through the freeze, but not blocking the release - mark it as blocking the bug F18-accepted . See https://fedoraproject.org/wiki/QA:SOP_nth_bug_process for the NTH process.

If you do not have the necessary privileges to mark a bug as blocking another
bug, contact a member of the Fedora QA team via IRC or the 'test' mailing list,
and we will do it for you.
Comment 1 Kamil Páral 2013-01-16 05:19:16 EST
Fedora 18 has been released, closing this tracker bug.

Note You need to log in before you can comment on or make changes to this bug.